body, html{
    font-family: pt_sansregular,Arial,Helvetica Neue,Helvetica,sans-serif;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.left{
    float: left;
}

.right{
    float: right;
}

.bg-header {
    background: #fff url(../images/bg_headmenu.png) repeat-x 0px 0px;
    width: 100%;
    min-height: 40px;
}

.row-header {
    width: 951px;
    margin: 0 auto;
}

.top-menu ul {
    padding: 0 !important;
    width: 100%;
    margin: 5px auto auto;
}

.top-menu li{
    float: left;
    list-style: none;
}

.top-menu li a{
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
}

.top-menu li + li{
    height: 31px;
    padding-left: 23px;
}

/**color**/
.red-text{color: red}
.green-text{color: #009c42}
.orange-text{color: #ff9853}
.bg-green{background: #009c42}
/**endcolor**/

/**marque**/
.marque {
    width: 465px;
    z-index: 0;
    position: relative;
    margin-top: 4px;
    right: 13px;
}

#wrappercaro {
    width: 100%;
    position: absolute;
    left: 0;
    background: #094219;
    padding: 0px 5px;
    height: 23px;
    line-height: 15px;
}

#wrappercaro dl {
	display:block;
	margin:0;
}

#wrappercaro dt, #wrappercaro dd {
	display:block;
	float:left;
	margin:0 -50px;
	padding-bottom:4px;
	padding-left:78px;
	padding-right:18px;
	padding-top:4px;
}

#wrappercaro dt {
	background-color:#F9B533;
	color:#fff;
	font-family:arial;
	font-size:13pt;
	border-bottom-left-radius:7px;
	border-bottom-right-radius:7px;
}

#wrappercaro dd {
	color:#f1f1f1;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	margin-right:50px;
	text-transform:uppercase;
}	
    
 /**endmarque**/
 
 /**bank**/
#con-bank{
    margin-top:10px;   
}

.block-bank {
    display: inline-block;
    cursor: help;
}

.bank {
    text-align: center;
    min-width: 980px;
}

.bank div + div {
    padding-left: 20px;
} 

.name-bank{
    margin: 0 auto;
    width: 964px;
    font-family: 'bebas_neueregular', 'arial';
    font-size: 30px;
    height: 35px;
    color:#144321;
}

.status-bank {
    font-family: 'bebas_neueregular', 'arial';
    font-size: 24px;
    line-height: 33px;
    height: 29px;
    padding-left: 8px;
}

.blink_me {
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 3s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	
	-moz-animation-name: blinker;
	-moz-animation-duration: 3s;
	-moz-animation-timing-function: linear;
	-moz-animation-iteration-count: infinite;
	
	animation-name: blinker;
	animation-duration: 1s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}

@-moz-keyframes blinker {  
	0% { opacity: 1.0; }
	50% { opacity: 0.0; }
	100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
	0% { opacity: 1.0; }
	50% { opacity: 0.0; }
	100% { opacity: 1.0; }
}

@keyframes blinker {  
	0% { opacity: 1.0; }
	50% { opacity: 0.0; }
	100% { opacity: 1.0; }
}

.tooltipdrive{
    padding:10px 10px;
}

#dhtmltooltip {
	position:absolute;
	color:white;
	font-size:12px;
	text-align:center;
	line-height:15px;
	border-radius:2px;
	visibility:hidden;
	z-index:999999;
} 
 /**endbank**/
 
 /**middle**/
#con-middle {
    width: 970px;
    margin: 0 auto;
}

.middle.left{
    margin-top: 0px;
    position: absolute;
}

.igreet {
    font-variant: small-caps;
    font-size: 23px;
    font-weight: bold;
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
    position: absolute;
    margin: 15px auto auto;
    width: 720px;
    text-align: center;
}

#igirl {

    z-index: 8000;
    position: relative;
    margin-right: 10px;

}

#welcomeslide {
    background-image: url(../images/slide-table.gif);
    width: 720px;
    height: 400px;
}

.block-information{
    border-radius: 10px;
    -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.5);
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.5);  
    margin-top:-38px;
    width: 97%;  
}
.alt-link, .contact-us {
    /* border: 1px solid #009c42; */
    border-radius: 10px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f1f1f1+50,e1e1e1+51,f6f6f6+100;White+Gloss+%231 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */    
}

.icon-alt {
    background: url(../images/icon/link.png) no-repeat;
    height: 52px;
    width: 52px;
    border-top-left-radius: 6px;
}

.icon-contactus {
    background: url(../images/icon/contactus.png) no-repeat;
    height: 52px;
    width: 52px;
    border-bottom-left-radius: 6px;
}

.text-alt {
    width: 300px;
    position: absolute;
    margin-left: 61px;
    line-height: 24px;
    font-style: italic;
}

.contact {
    width: 663px;
    margin-left: 55px;
    text-align: center;
    color: #144321;
}

.text-contact {
    display: inline-block;
    font-size: 27px;
    font-weight: bold;
    line-height: 52px;
}

.name-link{
    width: 657px;
    padding-top: 28px;
    margin-left: 63px;    
}

.name-link div + div{
    padding-left: 69px;
}

.contact div + div{
    padding-left: 69px;
}

.icon-link {
    display: inline-block;
}

.icon-link a{
    text-decoration: none;
}

.con-jackpot {
    background: url(../images/bg_header.png) repeat-x 0px -5px;
    border-radius: 10px;
    margin-top: 22px;
    height: 48px;
    width: 97%;
}

.icon-jackpot {
    background: url(../images/icon/icoin.png) no-repeat;
    height: 66px;
    width: 97%;
    border-top-left-radius: 6px;
    position: absolute;
    margin-top: -14px;
    margin-left: 7px;
}

.text-jp.left {
    margin-top: 22px;
    margin-left: 106px;
    text-transform: uppercase;
    font-size: 28px;
    font-weight: bold;
    color: #baf9b0;
}

.jp.right {
    font-size: 28px;
    font-weight: bold;
    font-family: Tahoma,Verdana,Segoe,sans-serif; 
    margin-right: 22px;
    margin-top: 22px;
    letter-spacing: 2px;
    color: #ffffff;
}

.jp.right div{
    display: inline-block;    
}

.con-dpwd {
    background: #1BA422;
    height: 200px;
    border-radius: 10px 10px 0px 0px;
    margin-top: 6px;
    width: 97%;
}

.dp.left {
    margin-top: 10px;
    height: 32px;
    background: -moz-linear-gradient(left, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(left, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to right, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 );
}

.dp.left span {
    text-transform: uppercase;
    font-weight: bold;
    color: #ffffff;
    font-size: 22px;
    line-height: 33px;
    padding-left: 20px;
}

.wd.right {
    margin-top: 10px;
    height: 32px;    
    background: -moz-linear-gradient(left, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(left, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to right, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 );   
}

.wd.right span {
    text-transform: uppercase;
    font-weight: bold;
    color: #ffffff;
    font-size: 22px;
    line-height: 33px;
    padding-left: 20px;
}

.icon-point{
    background: url(../images/icon/point.png) no-repeat;
    height: 18px;
    width: 16px;
    
}

.member {
    display: block;
    position: relative;
    width: 300px;
    height: 28px;
}

.member div {
    display: inline-block;
    color: #fff;
    vertical-align: middle;
}

.latestlist {
    margin-left: 21px;
    margin-top: 5px;
}

.Nama {
    padding-left: 27px;
    line-height: 20px;
    width: 100px;
    height: 21px;
}

.icon-rp{
    background: url(../images/icon/arrow-bullet.png) no-repeat;
    height:18px;
    width:16px;
}

.nominal {
    line-height: 20px;
    width: 80px;
    height: 21px;
    text-align: right;
}

.img-ref{
    border-right: 1px #27a92d solid;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-bottomleft: 8px;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}

.con-referral {
    width: 97%;
    border-radius: 0px 0px 10px 10px;
    height: 180px;
    background: #baf9b0;
    border: 1px solid #27a92d;
}

.judulfoot {
    font-family: pt_sansregular !important;
    font-size: 100% !important;
    float: right;
    position: absolute;
    margin-top: -170px;
    margin-left: 249px;
    text-transform: uppercase;
}

.isifoot {
    font-family: pt_sansregular !important;
    font-size: 100% !important;
    padding-top: 17px;
    display: block;
}

.buttonlanjut {
    margin-left: 82px;
    margin-top: 10px !important;
    display: block;
    border: 1px solid #079f0c;
    border-radius: 19px;
    padding: 7px 18px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    background: url(../images/bg_header.png) repeat-x 0px -2px;
    text-decoration: none;
}

 /**endmiddle**/
 
 /**bottom**/
 .bottom_btn {
    background: url(../images/bg_header.png);
    bottom: 0;
    color: #f1f1f1;
    float: left;
    font-size: 150%;
    padding: 3px 0 10px 0;
    text-align: center;
    width: 100%;
    z-index: 5001;
    margin-top: 0px;
    font-family: arial;
    position: absolute;
    height: 39px;
    line-height: 43px;
    background-position: 0px -2px;
}
 /**endbottom**/